#!/usr/bin/env bash

set -e

cargo run -p ci -- main \
  --mkdocs-image "$MKDOCS_IMAGE" \
  --caddy-image "$CADDY_IMAGE" \
  --image "$REGISTRY/$SERVICE" \
  --tag "main-$(date +%s)" \
  --bin-name "$SERVICE"  